/********************************************************************
 * Copyright © 2004 EDS. All rights reserved
 ********************************************************************/

/*
 * Created on Sep 16, 2004
 *
 */
package gov.va.med.esr.messaging.service.outbound;

import junit.framework.Test;
import junit.framework.TestSuite;

// Java classes

// Library classes

// Framework classes

// EDB Classes

/**
 * @author Carlos Ruiz
 * @version 1.0
 */
public class MessagingOutboundTestSuite
{

    public static Test suite()
    {
        TestSuite suite = new TestSuite(
                "Test for gov.va.med.esr.messaging.service.outbound");
        //$JUnit-BEGIN$
        suite.addTestSuite(ACKAAProcessServiceTest.class);
        suite.addTestSuite(ACKAEProcessServiceTest.class);
        suite.addTestSuite(MessagingRouterTest.class);
        suite.addTestSuite(MFNZEGProcessServiceTest.class);
        suite.addTestSuite(OutboundMessageVbaAdaptorTest.class);
        suite.addTestSuite(OutboundMessageVistaAdaptorTest.class);
        suite.addTestSuite(QRYZ07ProcessServiceTest.class);

        //$JUnit-END$
        return suite;
    }
}